(("(null)"
  CarOptions
  ("(null)"
   MaxSteeringLockRangeMax			1.161
   MaxSteeringLockRangeMin			1.159
   MaxSteeringLockRangeStep			0.010

   FrontRollBarStiffnessMax			25000.0
   FrontRollBarStiffnessMin			0.0
   FrontRollBarStiffnessStep		200.0

   RearRollBarStiffnessMax			0.0
   RearRollBarStiffnessMin			0.0
   RearRollBarStiffnessStep			0.0

   vecCenterOfGravity				0 -0.820 0.365
   InverseMass						0.001370

   Tq00								18.0
   Tq05								19.0
   Tq10								22.0
   Tq15								26.0
   Tq20								31.0
   Tq25								38.0
   Tq30								43.0
   Tq35								48.0
   Tq40								53.0
   Tq45								56.0
   Tq50								58.0
   Tq55								60.0
   Tq60								58.0
   Tq65								55.0
   Tq70								49.0
   Tq75								0.0
   Tq80								0.0
   Tq85								0.0
   Tq90								0.0
   Tq95								0.0
   )

  DriveOptions
  ("(null)"
   Gears							6

   DriveTrainLoss_NGP				8
   FrontBrakeVelSlope_NGP			0.0030
   RearBrakeVelSlope_NGP			0.0030

   FrontBrakePressureMax			9000000.0
   FrontBrakePressureMin			0.0
   FrontBrakePressureStep			10000.0

   RearBrakePressureMax				9000000.0
   RearBrakePressureMin				0.0
   RearBrakePressureStep			10000.0

   FrontBrake0PistonArea			0.002771
   FrontBrake0RadiusEff				0.085

   RearBrake0PistonArea				0.002036
   RearBrake0RadiusEff				0.085

   CenterDiffTorqueMax				0.000000
   CenterDiffTorqueMin				0.000000
   CenterDiffTorqueStep				0.000000

   FrontDiffTorqueMax				0.000000
   FrontDiffTorqueMin				0.000000
   FrontDiffTorqueStep				0.000000

   RearDiffTorqueMax				250.000000
   RearDiffTorqueMin				0.000000
   RearDiffTorqueStep				10.000000

   GearList00Pinion					0
   GearList00Gear					0
   GearList00TorqueMax				10000.0
   GearList00TorqueMin				-8000.0

   GearList01Pinion					10
   GearList01Gear					-40
   GearList01TorqueMax				10000.0
   GearList01TorqueMin				-8000.0

   GearList02Pinion					0
   GearList02Gear					0
   GearList02TorqueMax				10000.0
   GearList02TorqueMin				-8000.0

   GearList03Pinion					12
   GearList03Gear					36
   GearList03TorqueMax				10000.0
   GearList03TorqueMin				-8000.0

   GearList04Pinion					16
   GearList04Gear					31
   GearList04TorqueMax				10000.0
   GearList04TorqueMin				-8000.0

   GearList05Pinion					18
   GearList05Gear					26
   GearList05TorqueMax				10000.0
   GearList05TorqueMin				-8000.0

   GearList06Pinion					20
   GearList06Gear					23
   GearList06TorqueMax				10000.0
   GearList06TorqueMin				-8000.0

   GearList07Pinion					0
   GearList07Gear					0
   GearList07TorqueMax				10000.0
   GearList07TorqueMin				-8000.0

   GearList08Pinion					0
   GearList08Gear					0
   GearList08TorqueMax				10000.0
   GearList08TorqueMin				-8000.0

   GearList09Pinion					26
   GearList09Gear					26
   GearList09TorqueMax				10000.0
   GearList09TorqueMin				-8000.0

   GearList10Pinion					41
   GearList10Gear					8
   GearList10TorqueMax				10000.0
   GearList10TorqueMin				-8000.0

   GearList11Pinion					39
   GearList11Gear					8
   GearList11TorqueMax				10000.0
   GearList11TorqueMin				-8000.0

   GearList12Pinion					39
   GearList12Gear					9
   GearList12TorqueMax				10000.0
   GearList12TorqueMin				-8000.0

   FinalDriveOptionsMin				9
   FinalDriveOptionsMax				9

   DropGearOptionsMin				10
   DropGearOptionsMax				12

   ; Drive Train Specification
   ; ---------------------------------
   ;
   ; 1 := AWD genuine RBR active diffs
   ; 2 := unused
   ; 3 := FWD genuine RBR active front diff
   ;
   ; ---------------------------------
   ; otherwise encoded as sum of drive train type and differential types:
   ;
   ; drive train types:
   ; 4 := FWD
   ; 5 := RWD
   ; 6 := AWD w/o torque split (50:50)
   ; 7 := AWD with torque split
   ;
   ; differential type:
   ;
   ; differential	multiplier
   ; -------------------------------
   ; CENTER			1*16	 = 16
   ; FRONT			16*16	 = 256
   ; REAR			16*16*16 = 4096
   ;
   ; differential types:
   ; 0 := None
   ; 1 := Active
   ; 2 := Open
   ; 3 := Spool
   ; 4 := Mechanical
   ;
   ; Features_NGP
   ;		= "drive train type"
   ;		+ "center diff type" * "center diff multiplier"
   ;		+ "front diff type"  * "front diff multiplier"
   ;		+ "rear diff type"	 * "rear diff multiplier"
   ;
   ; RWD with mechanical rear diff:
   ; 5 + 4 * 4096 = 5 + 16384 = 16389
   ; 
   ; NGP Features
   ; ---------------------------------
   ;
   ; multiplier		16*16*16*16 = 65536
   ;
   ; features
   ; 0 := 2-way/3-way dampers
   ; 1 := 4-way dampers
   ; 2 := progressive bump stops
   ;
   Features_NGP						16389

   CenterDiffMapLockPctMin_NGP		0
   CenterDiffMapLockPctMax_NGP		0

   FrontDiffMapLockPctMin_NGP		0
   FrontDiffMapLockPctMax_NGP		0

   RearDiffMapLockPctMin_NGP		0
   RearDiffMapLockPctMax_NGP		75
   )

  ControlOptions
  ("(null)"
   DiffMapLockRangeMax				0.750000
   DiffMapLockRangeMin				0.000000
   DiffMapLockRangeStep				0.050000

   DiffMapSpeedRangeMax				70.000000
   DiffMapSpeedRangeMin				0.000000
   DiffMapSpeedRangeStep			0.55555556

   CenterDiffHandbrakeReleaseRangeMax	1.000000
   CenterDiffHandbrakeReleaseRangeMin	1.000000
   CenterDiffHandbrakeReleaseRangeStep	0.000000

   LeftFootBrakeThresholdRangeMax		0.000000
   LeftFootBrakeThresholdRangeMin		0.000000
   LeftFootBrakeThresholdRangeStep		0.000000
   )

  EngineOptions
  ("(null)"
   IdleRPM_NGP						1500
   MaxTorque_NGP					65
   BrakeCoefficient_NGP				30
   )

  SpringDamperOptionsLF
  ("(null)"
   SpringLengthMax					0.300
   SpringLengthMin					0.010
   SpringLengthStep					0.005

   SpringStiffnessMax				50000.0
   SpringStiffnessMin				5000.0
   SpringStiffnessStep				100.0

   HelperSpringLengthMax			0.0
   HelperSpringLengthMin			0.0
   HelperSpringLengthStep			0.0

   HelperSpringStiffnessMax			0.0
   HelperSpringStiffnessMin			0.0
   HelperSpringStiffnessStep		0.0

   DampBumpMin						500.0
   DampBumpMax						5000.0
   DampBumpStep						10.0

   DampReboundMin					500.0
   DampReboundMax					5000.0
   DampReboundStep					10.0

   DampBumpHiSpeedMin				0.0
   DampBumpHiSpeedMax				0.0
   DampBumpHiSpeedStep				0.0

   DampSpeedBrakeMin				0.0
   DampSpeedBrakeMax				0.0
   DampSpeedBrakeStep				0.0
   )
  SpringDamperOptionsRF
  ("(null)"
   SpringLengthMax					0.300
   SpringLengthMin					0.010
   SpringLengthStep					0.005

   SpringStiffnessMax				50000.0
   SpringStiffnessMin				5000.0
   SpringStiffnessStep				100.0

   HelperSpringLengthMax			0.0
   HelperSpringLengthMin			0.0
   HelperSpringLengthStep			0.0

   HelperSpringStiffnessMax			0.0
   HelperSpringStiffnessMin			0.0
   HelperSpringStiffnessStep		0.0

   DampBumpMin						500.0
   DampBumpMax						5000.0
   DampBumpStep						10.0

   DampReboundMin					500.0
   DampReboundMax					5000.0
   DampReboundStep					10.0

   DampBumpHiSpeedMin				0.0
   DampBumpHiSpeedMax				0.0
   DampBumpHiSpeedStep				0.0

   DampSpeedBrakeMin				0.0
   DampSpeedBrakeMax				0.0
   DampSpeedBrakeStep				0.0
   )
  SpringDamperOptionsLB
  ("(null)"
   SpringLengthMax					0.300
   SpringLengthMin					0.010
   SpringLengthStep					0.005

   SpringStiffnessMax				50000.0
   SpringStiffnessMin				5000.0
   SpringStiffnessStep				100.0

   HelperSpringLengthMax			0.0
   HelperSpringLengthMin			0.0
   HelperSpringLengthStep			0.0

   HelperSpringStiffnessMax			0.0
   HelperSpringStiffnessMin			0.0
   HelperSpringStiffnessStep		0.0

   DampBumpMin						500.0
   DampBumpMax						5000.0
   DampBumpStep						10.0

   DampReboundMin					500.0
   DampReboundMax					5000.0
   DampReboundStep					10.0

   DampBumpHiSpeedMin				0.0
   DampBumpHiSpeedMax				0.0
   DampBumpHiSpeedStep				0.0

   DampSpeedBrakeMin				0.0
   DampSpeedBrakeMax				0.0
   DampSpeedBrakeStep				0.0
   )
  SpringDamperOptionsRB
  ("(null)"
   SpringLengthMax					0.300
   SpringLengthMin					0.010
   SpringLengthStep					0.005

   SpringStiffnessMax				50000.0
   SpringStiffnessMin				5000.0
   SpringStiffnessStep				100.0

   HelperSpringLengthMax			0.0
   HelperSpringLengthMin			0.0
   HelperSpringLengthStep			0.0

   HelperSpringStiffnessMax			0.0
   HelperSpringStiffnessMin			0.0
   HelperSpringStiffnessStep		0.0

   DampBumpMin						500.0
   DampBumpMax						5000.0
   DampBumpStep						10.0

   DampReboundMin					500.0
   DampReboundMax					5000.0
   DampReboundStep					10.0

   DampBumpHiSpeedMin				0.0
   DampBumpHiSpeedMax				0.0
   DampBumpHiSpeedStep				0.0

   DampSpeedBrakeMin				0.0
   DampSpeedBrakeMax				0.0
   DampSpeedBrakeStep				0.0
   )
  TyreOptionsLF
  ("(null)"
   PressureMax						350000.0
   PressureMin						150000.0
   PressureStep						1000.0
   )
  TyreOptionsRF
  ("(null)"
   PressureMax						350000.0
   PressureMin						150000.0
   PressureStep						1000.0
   )
  TyreOptionsLB
  ("(null)"
   PressureMax						350000.0
   PressureMin						150000.0
   PressureStep						1000.0
   )
  TyreOptionsRB
  ("(null)"
   PressureMax						350000.0
   PressureMin						150000.0
   PressureStep						1000.0
   )
  WheelOptionsLF
  ("(null)"
   nTopMountPositions				7
   vecTopMount00					+0.356	-1.786	+0.730
   vecTopMount01					+0.354	-1.784	+0.730
   vecTopMount02					+0.352	-1.782	+0.730
   vecTopMount03					+0.350	-1.780	+0.730
   vecTopMount04					+0.348	-1.778	+0.730
   vecTopMount05					+0.346	-1.776	+0.730
   vecTopMount06					+0.344	-1.774	+0.730
   vecTopMount07					+0.342	-1.772	+0.730

   SteeringRodMin					0.869
   SteeringRodMax					0.879
   SteeringRodStep					0.00001

   WheelAxisInclMin					-0.200
   WheelAxisInclMax					+0.000
   WheelAxisInclStep				+0.000175

   PlatformHeightMin				0.030
   PlatformHeightMax				0.050
   PlatformHeightStep				0.001

   WishboneLength					+0.860

   vecJointMount_VF					-0.350	-1.855	+0.125
   vecJointAxis_VF					+0.000	-1.000	+0.000
   vecSteeringMount_VF				-0.360	-1.975	+0.175		; LF
   ;vecSteeringMount_VF				-0.410	-1.975	+0.175		; LF (lock)

   vecStrutRodMount_SF				+0.009	-0.115	+0.041
   vecStrutHubPoint_SF				+0.075	+0.000	+0.110
   vecStrutHubAxis_SF				+1.000	+0.000	+0.000
   StrutDimX						-0.090
   StrutDimZ						+0.465
   WishboneSign						-1.000
   SteeringSign						+1.000

   AntiRollBarId					0
   AntiRollBarSlot					0

   InnerBumpRubberPos				0.160
   OuterBumpRubberPos				0.320
   )
  WheelOptionsRF
  ("(null)"
   nTopMountPositions				7
   vecTopMount00					-0.356	-1.786	+0.730
   vecTopMount01					-0.354	-1.784	+0.730
   vecTopMount02					-0.352	-1.782	+0.730
   vecTopMount03					-0.350	-1.780	+0.730
   vecTopMount04					-0.348	-1.778	+0.730
   vecTopMount05					-0.346	-1.776	+0.730
   vecTopMount06					-0.344	-1.774	+0.730
   vecTopMount07					-0.342	-1.772	+0.730

   SteeringRodMin					0.869
   SteeringRodMax					0.879
   SteeringRodStep					0.00001

   WheelAxisInclMin					-0.200
   WheelAxisInclMax					+0.000
   WheelAxisInclStep				+0.000175

   PlatformHeightMin				0.030
   PlatformHeightMax				0.050
   PlatformHeightStep				0.001

   WishboneLength					+0.860

   vecJointMount_VF					+0.350	-1.855	+0.125
   vecJointAxis_VF					+0.000	-1.000	+0.000
   vecSteeringMount_VF				+0.360	-1.975	+0.175		; RF
   ;vecSteeringMount_VF				+0.310	-1.975	+0.175		; RF (lock)

   vecStrutRodMount_SF				+0.009	+0.115	+0.041
   vecStrutHubPoint_SF				+0.075	+0.000	+0.110
   vecStrutHubAxis_SF				+1.000	+0.000	+0.000
   StrutDimX						-0.090
   StrutDimZ						+0.465
   WishboneSign						+1.000
   SteeringSign						-1.000

   AntiRollBarId					0
   AntiRollBarSlot					1

   InnerBumpRubberPos				0.160
   OuterBumpRubberPos				0.320
   )
  WheelOptionsLB
  ("(null)"
   nTopMountPositions				0
   vecTopMount00					+0.390	+0.000	+0.770

   SteeringRodMin					0.935
   SteeringRodMax					0.945
   SteeringRodStep					0.00005

   WheelAxisInclMin					-0.100
   WheelAxisInclMax					+0.100
   WheelAxisInclStep				+0.000175

   PlatformHeightMin				0.030
   PlatformHeightMax				0.050
   PlatformHeightStep				0.001

   WishboneLength					+0.940

   vecJointMount_VF					-0.390	+0.000	+0.125
   vecJointAxis_VF					+0.000	-1.000	+0.000
   vecSteeringMount_VF				-0.390	+0.150	+0.125

   vecStrutRodMount_SF				+0.000	+0.150	+0.000
   vecStrutHubPoint_SF				+0.065	+0.000	+0.110
   vecStrutHubAxis_SF				+1.000	+0.000	+0.000
   StrutDimX						-0.130
   StrutDimZ						+0.505
   WishboneSign						-1.000
   SteeringSign						-1.000

   AntiRollBarId					1
   AntiRollBarSlot					0

   InnerBumpRubberPos				0.145
   OuterBumpRubberPos				0.320
   )
  WheelOptionsRB
  ("(null)"
   nTopMountPositions				0
   vecTopMount00					-0.390	+0.000	+0.770

   SteeringRodMin					0.935
   SteeringRodMax					0.945
   SteeringRodStep					0.00005

   WheelAxisInclMin					-0.100
   WheelAxisInclMax					+0.100
   WheelAxisInclStep				+0.000175

   PlatformHeightMin				0.030
   PlatformHeightMax				0.050
   PlatformHeightStep				0.001

   WishboneLength					+0.940

   vecJointMount_VF					+0.390	+0.000	+0.125
   vecJointAxis_VF					+0.000	-1.000	+0.000
   vecSteeringMount_VF				+0.390	+0.150	+0.125

   vecStrutRodMount_SF				+0.000	-0.150	+0.000
   vecStrutHubPoint_SF				+0.065	+0.000	+0.110
   vecStrutHubAxis_SF				+1.000	+0.000	+0.000
   StrutDimX						-0.130
   StrutDimZ						+0.505
   WishboneSign						+1.000
   SteeringSign						+1.000

   AntiRollBarId					1
   AntiRollBarSlot					1

   InnerBumpRubberPos				0.145
   OuterBumpRubberPos				0.320
   )
))
